Subject: Re: Model review
From: "Steve Bamford" <[email-masked]>
To: "Andrew Forster" <[email-masked]>
Date: Tue, 7 Aug 2001 13:46:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Andrew Forster" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, July 29, 2001 5:15 AM
Subject: Model review

> Hi Steve,
>
> Here is a recent article i wrote. I have also attached pictures. You are
> welcome to use it on ARC. I hope the scans are ok. It really doesn't
> matter to me how you position / edit pictures and story. What ever works
> best for the site.  The article and pictures did appear in our IPMS Club
> magazine " Scale F/X "
>
> I must commend you on a great site! Keep up the good work.
>
>
> Cheers,
>
> Andrew Forster
> IPMS Toronto
> AMD Airline Model Digest
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----